declare const ContactFooter: ({ onSuccess, onFailure }: {
    onSuccess?: (() => Promise<void>) | undefined;
    onFailure?: (() => void) | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default ContactFooter;
